.flex {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.main_list_product {
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
    padding: 40px;
    flex-basis: calc(33.33% - 40px);
    margin: 15px;
    background-color: #fff;
}

.main_list_product a {
    text-decoration: none;
}

.main_list_product:hover {
    box-shadow: 0 0 10px 0 rgba(255, 0, 0, 0.5);
}

.main_list_product h1 {
    text-transform: uppercase;
    margin-bottom: 15px;
    font-size: 1em;
}

.main_list_product span {
    font-size: 1.9em;
    color: #333;
    font-weight: 700;
}

.main_plan_sompo input[type=radio],
.main_plan_sompo input[type=checkbox] {
    display: none;
    /* Esconde os inputs */
}

.main_plan_sompo input[type=radio] + label,
.main_plan_sompo input[type=checkbox] + label {
    display: inline-block;
    height: 20px;
    padding: 0 0 0 25px;
    margin: 0 10px 0 0;
    background-image: url(http://www.webcis.com.br/images/imagens-noticias/checkbox/ico-master.png);
    background-repeat: no-repeat;
    background-position: 0 0;
}

.main_plan_sompo input[type=checkbox] + label {
    background-position: 0 -60px;
    /* Muda a posição do background só no checkbox */
}

.main_plan_sompo input[type=radio]:checked + label {
    background-position: 0 -30px;
}

.main_plan_sompo input[type=checkbox]:checked + label {
    background-position: 0 -90px;
}

.main_plan_sompo label {
    text-transform: uppercase;
    font-size: 0.8em;
    margin-left: 15px;
}

.main_notification_agenda {
    position: fixed;
    overflow-y: hidden;
    right: 0px;
    bottom: 0px;
    padding: 10px;
    z-index: 999;
    cursor: pointer;
    width: 300px;
}

.main_notification_title {
    text-align: center;
    background-color: #000;
    padding: 20px;
}

.main_notification_title h1 {
    font-size: 0.875em;
    color: #fff;
}

.main_notification_agenda_content {
    margin-bottom: 10px;
    padding: 20px;
    background: #fff;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
    text-align: center;
}

.main_notification_agenda_content p {
    font-size: 0.875em;
    text-transform: uppercase;
    margin: 5px 0;
}

.main_notification_agenda_content span {
    color: #8a8a8a;
    font-size: 0.9em;
}

.main_table_form {
    width: 100%;
}

.main_table_form .btn_tabulation {
    display: block;
    width: 100%;
    padding: 1rem 0.75rem;
    font-size: 0.75rem;
    font-weight: bold;
}

.main_table_form .box1 {
    width: 100%;
    padding: 2px 5px;
}

.main_table_form .box2 {
    width: 50%;
    padding: 2px 5px;
}

.main_table_form .box3 {
    width: 33.33%;
    padding: 2px 5px;
}

.main_table_form .box4 {
    width: 25%;
    padding: 2px 5px;
}

.main_table_form .box5 {
    width: 20%;
    padding: 2px 5px;
}

.main_table_form .box6 {
    width: 16.66666666666667%;
    padding: 2px 5px;
}

.main_table_form .box30 {
    width: 30%;
    padding: 2px 5px;
}

.main_content_production .box40 {
    width: 40%;
    padding: 2px 5px;
}

.main_content_production .box60 {
    width: 60%;
    padding: 2px 5px;
}

.main_table_form .box70 {
    width: 70%;
    padding: 2px 5px;
}

.notification_pendent {
    position: relative;
}

.notification_pendent_number {
    position: absolute;
    top: -10px;
    right: -10px;
}

.proposal_content_pend_list a {
    text-decoration: none;
}

.proposal_content_pend_list:nth-child(2n+0) {
    background: #EEE;
    border-top: 1px solid #AAA;
    border-bottom: 1px solid #AAA;
}

.proposal_content_pend_list:hover {
    background-color: #B3D4FC;
}

.proposal_content_pend_list h1 {
    color: #F74B00;
    font-size: 1em;
}

.proposal_content_pend_list p {
    margin-top: 0.25rem;
    color: #444;
    font-size: 0.70rem;
    text-transform: uppercase;
}

.proposal_content_pend {
    padding: 0.75rem;
    width: 100%;
    text-align: left;
}


.main_dash_ranking_dash {
    border: 1px solid #E8EAEC;
    padding: 20px;
}

.position {
    position: absolute;
    right: -10px;
    top: -10px;
    background-color: #ffde14;
    padding: 6px;
    font-size: 0.875em;
    font-weight: 500;
}

.main_dash_ranking_dash .title {
    font-size: 0.775em;
    color: #888888;
    margin-bottom: 20px;
    padding-bottom: 10px;
    border-bottom: 1px solid #E8EAEC;
    text-transform: uppercase;
}

.main_dash_ranking {
    display: flex;
    margin-bottom: 5px;
    align-items: center;
    background-color: #fff;
    padding: 20px;
    border-radius: 5px;
    position: relative;
}

.main_dash_ranking:last-of-type {
    margin-bottom: 0px !important;
}

.main_dash_ranking_img {
    flex-basis: 50%;
    text-align: center;

}

.main_dash_ranking_img h1 {
    font-size: 0.775em;
    margin-top: 10px;
    font-weight: 500;
    color: #333;
}

.main_dash_ranking_content {
    flex-basis: 50%;
    display: flex;
    align-items: center;

}

.main_dash_ranking:nth-child(2n + 0) {
    background: #fbfbfb;
}

.maind_dash_ranking_list {
    flex-basis: calc(50% - 15px);
    text-align: center;
}

.maind_dash_ranking_list .number {
    font-size: 1.2em;
    margin-bottom: 3px;
}

.maind_dash_ranking_list .desc {
    color: #8a8a8a;
    font-size: 1em;
}


/* MAIN CONTENT PRODUCT */

.main_content_production {
    display: flex;
    align-items: center;
}

.main_content_production p {
    text-align: right;
    padding: 0.5rem 0.5rem !important;
    font-weight: bold;
    color: #fff;
}

.main_content_production h4 {
    font-size: 0.75rem;
    color: #fff;
    font-weight: 400;
    letter-spacing: 0.05rem;
    padding: 0.5rem 0.5rem !important;
}

.main_list_proposal {
    border: 1px solid #E8EAEC;
    padding: 150px;
    border-radius: 3px;
    padding: 20px;
    border-bottom: 4px solid #888;
}

.main_list_proposal .title_proposal {
    font-size: 0.775em;
    color: #888888;
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #E8EAEC;
    text-transform: uppercase;
}

.main_list_dashboard {
    display: flex;
    justify-content: space-between;
    padding: 9.3px;
    background: #fff;
    margin-bottom: 10px;
    border-radius: 3px;
}

.main_list_dashboard:hover {
    background-color: #f4fcff;
}

.main_list_dashboard:last-of-type {
    margin-bottom: 0px !important;
}

.main_list_dashboard_product {
    flex-basis: 40%;
    text-align: center;
    border-right: 1px solid rgb(175, 174, 174);
    padding-right: 1rem;
    align-items: center;
    display: flex;
    flex-direction: column;
}

.main_list_dashboard_perfil p {
    font-size: 0.85em;
}

.main_list_dashboard_content {
    flex-basis: 60%;
    text-align: right;
}

.main_list_dashboard_content h2 {
    font-size: 0.75em;
    font-weight: 200;
    margin-bottom: 0.2rem;
}

.main_list_dashboard_content h2 b {
    color: #263644;
    font-weight: 700;
    margin-right: 2px;
}

.main_list_dashboard_content p {
    font-size: 0.755em;
}

.main_list_dashboard_content p b {
    color: #8a8a8a;
}

.main_perfil {
    cursor: pointer;
}

.main_perfil img {
    width: 50px;
    height: 50px;
}

.main_list_perfil {
    position: fixed;
    width: 300px;
    height: 100%;
    right: -300px;
    z-index: 100;
    background-color: #fff;
    overflow-y: auto;
}

.main_perfil_img {
    position: relative;
    text-align: center;
    background-color: #f5f5f5;
    padding: 20px;
}

.main_perfil_img p {
    font-size: 1em;
    margin-top: 10px;
    color: #333;
}

.main_perfil_img img {
    width: 80px;
    height: 80px;
}

.main_list_perfil_content li:hover {
    background-color: #263644;
}

.main_list_perfil_content a {
    text-decoration: none;
    color: #2E4051;
    font-size: 0.875em;
    font-weight: 600;
    display: block;
    width: 100%;
    padding: 15px 40px;
}

.main_list_perfil_content a:hover {
    background-color: #2E4051;
    color: #fff;
}

.main_list_perfil_close {
    position: absolute;
    left: 8px;
    top: 8px;
    cursor: pointer;
    font-size: 1.4em;
    color: #666;
}

.main_list_perfil_close:hover {
    color: #EB5463;
}

.main_proposal_list {
    display: flex;
    align-items: center;
}

.main_proposal_list_avatar {
    flex-basis: 33%;
    text-align: center;
}

.main_proposal_list_gravacao {
    flex-basis: 33%;
    text-align: center;
}

.main_list_dados_client {
    position: fixed;
    width: 600px;
    height: 600px;
    background: rgba(0, 0, 0, 0.5);
    display: block;
    top: 0;
    left: 250px;
    z-index: 98;
    overflow: auto;
}

.main_aproved {
    display: flex;
    background-color: #f5f5f5;
    align-items: center;
    padding: 8px 20px;
}

.main_aproved_files {
    flex-basis: 40%;
    margin-right: 1%;
}

.main_aproved_text {
    width: 50%;
    margin-right: 1%;
    float: left;
}

.main_aproved_button {
    width: 10%;
    float: left;
    margin-top: 25px;
}

.main_aproved_button button {
    width: 100%;
}


/*MODAL NOTIFICATION*/

.main_notification {
    position: fixed;
    width: 360px;
    height: 100%;
    right: -360px;
    z-index: 100;
    background-color: #fff;
    overflow-y: auto;
}

.main_notification_content {
    padding: 20px;
}

.main_notification_list {
    border: 1px solid #ccc;
    padding: 5px;
    border-radius: 3px;
    border-bottom: 3px solid #666;
    display: inline-block;
    width: 100%;
}

.main_avatar {
    float: left;
    width: 30%;
}

.main_notification_close {
    z-index: 99;
}

.main_notification_history {
    float: left;
    width: 68%;
}

.main_notification_history p {
    font-size: 0.775em;
    margin: 8px 0;
    font-weight: 600;
    color: #666;
}

.main_notification_history span {
    font-size: 0.775em;
    color: #666666;
}

.noti_fi {
    position: absolute;
    padding: 3px 6px;
    font-size: 0.8em;
    font-weight: 100;
    background: #EB5463;
    color: #fff;
    bottom: 60%;
    left: 60%;
    border-radius: 2px;
}

.main_perfil_map {
    display: inline-block;
    margin-bottom: 25px;
}

.main_perfil_map_img {
    float: left;
    margin-right: 15px;
}

.main_perfil_map_content {
    float: left;
    margin-top: 20px;
}

.main_perfil_map_content h1 {
    font-size: 1.2em;
    color: #333;
    font-weight: 400;
}

.main_perfil_map_content p {
    margin-top: 5px;
    color: #8a8a8a;
}


/* REPORTS*/

.table_reports {
    width: 100%;
    max-width: 100%;
}

.td_header {
    background-color: #333;
}

.td_header td {
    padding: 5px 10px;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    font-size: 0.75em;
    border: 1px solid #fff;
}

.td_content {
    text-align: center;
}

.td_content td {
    padding: 0.5rem 0.5rem;
    font-size: 0.875em;
}

.td_content:nth-child(2n+0) {
    background: #EBEBEB;
}


/*TABLE REPORTS*/

.table_reports {
    width: 100%;
    max-width: 100%;
}

.td_header {
    background-color: #333;
}

.td_header td {
    padding: 5px 10px;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 0.875em;
    border: 1px solid #fff;
}

.td_content {
    text-align: center;
}

.td_content td {
    padding: 5PX 10px;
    font-size: 0.875em;
}

.td_content:nth-child(2n+0) {
    background: #F2F8FD;
}

.table_reports_panel {
    width: 100%;
    max-width: 100%;
}

.td_header_panel {
    background-color: #333;
    font-family: Calibri;
}

.td_header_panel td {
    padding: 0.35rem 0.4rem;
    color: #eee;
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 0.75em;
}

.table_panel_content {
    text-align: center;
}

.table_panel_content:nth-child(2n+0) {
    background: #eeeeee;
}

.table_panel_content td {
    padding: 10px 10px;
    color: #333;
    text-align: center;
    text-transform: uppercase;
    font-size: 0.75em;
}

.table_reports_panel .product_logotype {
    padding: 0;
}

.table_panel_content td a {
    text-decoration: none;
    color: #00A887;
}

.table_panel_content td a:hover {
    text-decoration: underline;
}

.jwc_history_proposal, .jwc_print_proposal {
    cursor: pointer;
}

.proposal_history {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    z-index: 98;
    display: none;
    overflow: auto;
}

.proposal_history_container {
    display: block;
    width: 600px;
    max-width: 90%;
    margin: 4% auto;
    padding: 15px 15px;
    background: #fff;
    position: relative;
    overflow: auto;
    overflow-x: hidden;
}

.proposal_content {
    display: flex;
    align-items: center;
    padding: 1rem;
}

.proposal_content_img {
    flex-basis: 30%;
    /*margin-left: 1rem;*/
    /*text-align: center;*/
}

.proposal_content_img p {
    font-size: 0.875em;
    color: #333;
    font-weight: bold;
}

.proposal_content_cont {
    flex-basis: 100%;
}

.proposal_content_cont h1 {
    font-size: 0.875em;
    text-transform: uppercase;
    font-weight: bold;
    margin-bottom: 10px;
}

.proposal_content_cont .subtitle {
    color: #333;
    font-size: 0.775em;
    text-transform: uppercase;
    margin-bottom: 10px;
}

.proposal_content_cont .descricao {
    color: #333;
    font-size: 0.775em;
    text-transform: uppercase;
    margin-bottom: 10px;
}

.proposal_content:nth-child(2n+0) {
    background: #f5f5f5;
}

.workcontrol_pdt_size_close {
    position: absolute;
    right: -1px;
    top: -1px;
    padding: 6px 12px;
    font-weight: bold;
    border: 3px solid #fff;
    background: #b26f6f;
    color: #fff;
    width: auto;
    border-radius: 50%;
    cursor: pointer;
}

.main_box_color {
    padding: 20px;
}

.main_box_color a {
    text-decoration: none;
}

.main_box_color:nth-child(2n+0) {
    background: #f5f5f5;
}

.main_box_color:hover {
    background-color: #f4fcff;
}

.main_contet_map {
    display: flex;
    align-items: center;
}

.main_content_map_img {
    flex-basis: 30%;
    margin-right: 2%
}

.main_content_data {
    flex-basis: 70%;
}

.main_content_data h1 {
    font-size: 0.875em;
    color: #333;
    text-transform: uppercase;
    margin-bottom: 25px;
    border-bottom: 1px solid #8a8a8a;
    padding-bottom: 5px;
}

.main_content_data p {
    margin-bottom: 10px;
}

.main_content_data p:nth-last-of-type {
    margin-bottom: 0px !important;
}


/*IMPRIMIR CAPA*/


/*CONTRATO*/

.main_contrato input {
    border: none;
    border-bottom: 1px solid #ccc;
}

.titlecapa {
    background-color: #000;
    color: #fff;
}

.main_contrato .title {
    text-align: center;
    text-transform: uppercase;
    font-size: 1.2em;
    margin-bottom: 10px;
}

.inputcheck {
    float: right;
}

.inputcheck .checkB {
    float: left;
    width: 50%;
}

.inputcheck .checkBox {
    width: 5%;
    display: block;
    background-color: #fff;
    padding: 8px;
    border: 2px solid #ccc;
}

.inputcheck p {
    text-transform: uppercase;
    font-size: 0.7em;
    font-weight: 600;
}

.background {
    background-color: #666666 !important;
    margin-bottom: 10px;
}

/*CONTRATO*/

.notification {
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: rgba(0, 0, 0, 0.3);
    z-index: 99;
    display: none;
}

.notification_content {
    display: block;
    width: 500px;
    max-width: 90%;
    margin: 10% auto;
    background: #fff;
    padding: 25px;
    position: relative;
}

.notification_content .close {
    position: absolute;
    right: -10px;
    top: -10px;
    background-color: #cc0000;
    padding: 7px;
    font-size: 0.7em;
    color: #fff;
    border-radius: 50%;
    cursor: pointer;
    border: 3px solid #f5f5f5;
}

.notification_list {
    display: inline-block;
    width: 100%;
    padding: 10px;
}

.notification_list a {
    margin-bottom: 10px;
}

.notification_list .contract {
    background-color: #000;
    width: 20%;
    display: block;
    text-align: center;
    padding: 10px;
}

.notification_list:last-of-type {
    margin-bottom: 0px !important;
}

.search {
    width: 100%;
    float: left;
}

.search button {
    width: 38%;
}


/*MODAL NOTIFICATION*/

.wc_createorder_result {
    background-color: #f7f7f7;
}


/*SUPERVISÃO*/

.wc_su_dashsing {
    display: block;
    width: 100%;
    padding: 10px 0;
}

.wc_su_dashsing:last-of-type {
    padding-bottom: 5px;
}

.wc_su_dashsing h1 {
    display: inline-block;
    vertical-align: middle;
    width: 10%;
    font-size: 1em;
    text-align: center;
    color: #fff;
}

.wc_su_dashsing h1 a {
    color: #fff !important;
    padding: 14px 0;
}

.wc_su_dashsing a {
    text-decoration: none;
    color: #008068;
}

.wc_su_dashsing a:hover {
    color: #00A887;
}

.wc_su_dashsing p {
    display: inline-block;
    vertical-align: middle;
    width: 30%;
    font-size: 0.8em;
    padding: 0 15px;
}

.wc_su_dashsing a,
.wc_su_dashsing span {
    display: block;
    font-size: 1.2em;
}

.wc_list_contract {
    cursor: pointer;
}


/*COMENTS*/

.coments_history {
    display: inline-block;
    width: 100%;
    margin-top: 20px;
    border-bottom: 3px solid #ccc;
    padding: 20px;
}

.coments_history:nth-child(2n+0) .box_content {
    background: #d6e3f7;
}

.coments_history:nth-child(2n+0) {
    background: #f3f8ff !important;
}

.coments_history_img {
    width: 20%;
    float: left;
}

.coments_history_img img {
    border-radius: 50%;
    border: 2px solid #ccc;
    padding: 2px;
}

.coments_history_content {
    width: 80%;
    float: left;
    text-align: center;
}

.coments_history_content h1 {
    display: block;
    background-color: #f5f5f5;
    padding: 10px;
    text-transform: uppercase;
    margin-bottom: 15px;
}

.coments_history_content p {
    font-size: 1.3em;
    font-weight: 400;
    margin-bottom: 15px;
}

.coments_history_content span {
    color: #ccc;
    font-weight: 400;
    font-size: 1.2em;
}

.order_contracts_back {
    float: left;
    width: 100%;
    margin: 0;
    padding: 0;
}

.order_contracts_back .order {
    text-decoration: none;
    color: #00B494;
}

.order_contracts_back .see {
    text-decoration: none;
    color: #0E96E5;
}

.order_contracts_back a {
    color: #0E96E5;
}

.order_contracts_back a:hover {
    text-decoration: none;
}

.order_contracts_back .box_content {
    float: left;
    width: 100%;
    padding: 10px;
}

.order_contracts_back:nth-child(2n+0) .box_content {
    background: #EBEBEB;
}

.order_contracts_back:nth-child(2n+0) {
    background: #EBEBEB !important;
}

.order_contracts_back .coll {
    display: inline-block;
    min-width: 100px;
    width: 18%;
    padding: 10px;
    vertical-align: top;
    margin-right: -4px;
    text-align: center;
}

.order_contracts_back .coll_r {
    width: 10%;
}

.order_contracts_back .coll b {
    color: #555;
}

.all_contracts {
    display: block;
    text-align: center;
    background: #f5f5f5;
    padding: 10px;
    text-decoration: none;
    color: #666;
}

.all_contracts:hover {
    cursor: pointer;
    background-color: #3399ff;
    color: #fff;
}

.format_total {
    background-color: #008068;
    color: #fff;
    padding: 4px 5px;
    border-radius: 10%;
}

.main_list_bi {
    display: flex;
    padding: 20px;
    border: 1px solid #ccc;
}

.main_list_bi_loc {
    flex-basis: 30%;
    margin-right: 5%;
}

.main_list_bi_content {
    flex-basis: 65%;
    text-align: right;
}

.workcontrol_agenda {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    z-index: 98;
    display: none;
}

.main_agenda_box {
    display: block;
    width: 500px;
    max-width: 95%;
    margin: 5% auto;
    background: #fff;
    text-align: center;
    position: relative;
}

.main_agenda_title {
    background-color: #0E96E5;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
    padding: 15px;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    font-size: 0.575em;
}

.main_agenda_content {
    padding: 20px;
}

.workcontrol_script {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    z-index: 98;
    display: none;
}

.workcontrol_script p {
    font-size: 1.2em;
    font-weight: 300;
    margin-bottom: 10px;
    text-align: left;
}

.workcontrol_script form {
    display: block;
    width: 1000px;
    max-width: 95%;
    margin: 5% auto;
    padding: 20px;
    background: #fff;
    text-align: center;
    position: relative;
}

.workcontrol_script form .inputs {
    max-height: 380px;
    overflow: auto;
}

.workcontrol_script form .inputs input {
    width: 80%;
    overflow: auto;
}

.workcontrol_script form .inputs .trigger {
    margin: 0 0 10px 0;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    text-transform: uppercase;
}

.workcontrol_script_close {
    position: absolute;
    right: -15px;
    top: -15px;
    padding: 6px 12px;
    font-weight: bold;
    border: 3px solid #fff;
    background: #b26f6f;
    color: #fff;
    width: auto;
    border-radius: 50%;
    cursor: pointer;
}

.box_menu_list {
    display: flex;
}

.box_menu_list_content {
    flex-basis: 33.33%;
}


/* Novos Arquivo de Estilo */

.gcrm-reports {
    font-size: 0.875rem;
}

.single_company {
    background-color: #F5F5F5;
}


/* Grid */

.grid {
    display: grid;
}

.producao {
    grid-area: producao;
}

.vendas {
    grid-area: vendas;
}

.grafico {
    grid-area: content;
}

.oper_grid {
    grid-template-columns: 25% 25% 25% 25%;
    grid-template-areas: "producao producao vendas vendas" "content content content content"
}

.d_flex {
    display: flex;
}

d_flex_col {
    display: flex;
    flex-direction: column;
}

.div_scroll {
    overflow: auto;
}


/* TABS PROPOSAL :: ACTIVE */

.tab_trasmitido.wc_active {
    background-color: #00A887 !important;
    border: 1px solid #00A887 !important;
    color: #fff !important;
}

.tab_aprovado.wc_active {
    background-color: #0E96E5 !important;
    border: 1px solid #0E96E5 !important;
    color: #fff !important;
}

.tab_cancelado.wc_active {
    background-color: #F70000 !important;
    border: 1px solid #F70000 !important;
    color: #fff !important;
}

.tab_finalizado.wc_active {
    background-color: #737373 !important;
    border: 1px solid #737373 !important;
    color: #fff !important;
}

.tab_pendente.wc_active {
    background-color: #F74B00 !important;
    border: 1px solid #F74B00 !important;
    color: #fff !important;
}

.tab_implantado.wc_active {
    background-color: #02B201 !important;
    border: 1px solid #02B201 !important;
    color: #fff !important;
}

.tab_estronado.wc_active {
    background-color: #800080 !important;
    border: 1px solid #800080 !important;
    color: #fff !important;
}

/*TABLE PROPOSAL*/
.table_proposal {
    border-collapse: collapse; /* CSS2 */
    text-align: center;
    width: 100%;
    max-width: 100%;
    font-size: 0.75rem;
    text-transform: uppercase;
}

.table_proposal_title {
    background-color: #000;
    color: #F2F8FD;
    font-weight: bold;
    border-bottom: 1px solid #eee;
    text-align: center;
    border-bottom: 1px solid #000;

}

.table_proposal tr:first-child {
    border-top: 1px solid #CCC;
}

.table_proposal tr {
    border-bottom: 1px solid #CCC;
}

.table_proposal tr:nth-child(2n+0) {
    background: #F5F5F5;
}

.table_proposal td {
    padding: 0.4rem;
}

.table_proposal tr td:first-child {
    background: #FFF;
}

.table_proposal td:last-child {
    padding: 0;

}

.table_proposal td:first-child,
.table_proposal td:nth-child(2) {
    text-align: left;
}

/* APP AGENDAR RETORNO */

.schedule_header {
    display: flex;
    flex-direction: row;

}

.schedule {
    display: flex;
    flex-direction: column;
}


.schedule legend {
    align-items: flex-start;
}

.edit_client_proposal_modal {
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    z-index: 98;
}

.edit_client_proposal_modal form {
    width: 80%;
    margin: 40px auto;
    background: #fff;
}

.edit_client_proposal_modal_header {
    background: #0A537D;
    padding: 20px;
    position: relative;
}

.edit_client_proposal_modal_header h1 {
    text-transform: uppercase;
    font-size: 1em;
    color: #fff;
}

.edit_client_proposal_modal_content {
    padding: 25px;
}

.edit_client_proposal_modal_close {
    position: absolute;
    right: -15px;
    top: -15px;
    padding: 6px 12px;
    font-weight: bold;
    border: 3px solid #fff;
    background: #b26f6f;
    color: #fff;
    width: auto;
    border-radius: 50%;
    cursor: pointer;
}

.histori_client_pen {
    padding: 15px;
}

.histori_client_pen h1 {
    text-transform: uppercase;
    margin-bottom: 15px;
    font-size: 1em;
}

.histori_client_pen p {
    margin-bottom: 20px;
}

.atendimento_client_img {
    flex-basis: 30%;
}

.atendimento_client_img img {
    width: 80px;
    height: 80px;
    border-radius: 50%;
}

.atendimento_client_info {
    flex-basis: 65%;
    margin-left: 5%;
}

.atendimento_client_info h1 {
    text-transform: uppercase;
    margin-bottom: 10px;
    font-size: 1em;
}

.atendimento_client_ben {
    flex-basis: 50%;
}

.atendimento_client_end {
    flex-basis: 50%;
}

.header_label {
    text-transform: uppercase;
    margin-bottom: 20px;
    border-bottom: 2px solid #333;
    padding-bottom: 3px;
    font-size: 1em;
}

.rubricas {
    margin-top: 20px;
}

.rubricas h1 {
    font-size: 1em;
    text-transform: uppercase;
    margin-bottom: 10px;
}

.mailing_create {
    display: block;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    z-index: 98;
}

.mailing_create_content {
    display: block;
    width: 1000px;
    max-width: 90%;
    margin: 7% auto;
    background: #fff;
    text-align: center;

}

.mailing_create_header {
    background: #0A7763;
    padding: 15px;
    position: relative;
}

.mailing_create_header h1 {
    text-transform: uppercase;
    color: #fff;
    font-size: 1.2em;
}

.mailing_create_form {

}

.mailing_close {
    position: absolute;
    right: 220px;
    top: 100px;
    padding: 6px 12px;
    font-weight: bold;
    border: 3px solid #fff;
    background: #b26f6f;
    color: #fff;
    width: auto;
    border-radius: 50%;
    cursor: pointer;
}

.client_img {
    flex-basis: 30%;
    margin-right: 10%;
    text-align: center;
}

.client_img img {
    width: 180px;
    height: 180px;
    border-radius: 50%;
}

.client_img_dados h1 {
    text-transform: uppercase;
    margin-bottom: 10px;
}

.hiscon_plans_list {
    flex-basis: calc(33.33% - 40px);
    margin: 15px;
    position: relative;
    background: #fff;
    padding: 40px;
}

.hiscon_plans_list_star {
    position: absolute;
    top: -20px;
    right: 42.5%;
    background: #0A7763;
    color: #fff;
    padding: 5%;
    font-size: 1em;
}

.hiscon_plans_list .title {
    margin-top: 10px;
    text-align: center;
    text-transform: uppercase;
    font-size: 0.9em;
}

.hiscon_plans_list_info {
    text-align: center;
    margin-top: 15px;
}

.consult_total {
    font-size: 2.8em;
}

.consult {
    text-transform: uppercase;
    font-size: 0.875em;
    color: #8a8a8a;
    margin-bottom: 0px;
}

.hiscon_price {
    font-size: 2.8em;
}

.contratar_hiscon {
    text-align: center;
    margin-top: 40px;
}

.contratar_hiscon a {
    background: #0A7763;
    color: #fff;
    text-decoration: none;
    padding: 10px 40px;
}

.contratar_hiscon a:hover {
    background: #00A887;
}

.validade_hiscon {
    color: #8a8a8a;
    font-size: 0.875em;
}

.consult_liberada_hiscon {
    text-align: center;
}


.atendimentos_content {
    background: #fbfbfb;
    padding: 20px;
}

.atendimentos {
    text-align: center;
    margin-top: 10px;
}

.atendimentos .call {
    font-size: 1.8em;
    margin-top: 10px;
}

.atendimentos_img {
    text-align: center;
}

.atendimentos_img img {
    width: 140px;
    height: 140px;
    border-radius: 50%;
}

.img_whatsapp {
    flex-basis: 30%;
    text-align: center;
}

.img_whatsapp img {
    width: 80px;
    height: 80px;
    border-radius: 50%;
}

.whatsapp_content {
    flex-basis: 70%;
}

.whatsapp_operator {
    width: 60px;
    height: 60px;
    position: fixed;
    bottom: 20px;
    left: 20px;
    border-radius: 50%;
    transition: 0.4s;
    z-index: 9999;

}

.alert_whats {
    position: absolute;
    top: -5px;
    right: -5px;
    z-index: 98;

}

.alert_whats span {
    display: block;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    background: red;
    text-align: center;
    color: #fff;
}

.whatsapp_operator a {
    font-size: 2.2em;
    text-decoration: none;
    color: #fff;

}

.main_send_message {
    position: fixed;
    bottom: 0;
    width: 80%;
    background: #fff;
    padding: 20px;

}

.main_send_message_label {
    width: 90%;
    float: left;
    margin-right: 5%;

}

.main_send_message button {
    width: 5%;
    float: left;
    height: 50px;
    width: 50px;
    background: #00A887;
    border-radius: 50%;
    float: right;
    color: #fff;
    text-decoration: none;
    cursor: pointer;
    font-size: 1.2em;
    display: block;
}

.main_send_message button:hover {
    background: #0B5747;
}

.main_message_whats {
    display: flex;
    align-items: center;
    width: 70%;
    padding: 20px;
    margin-bottom: 10px;
    border-radius: 5px;
}

.main_message_whats_img {
    flex-basis: 20%;
    margin-right: 5%;

}

.main_message_whats_img img {
    height: 100px;
    width: 100px;
    border-radius: 50%;
}

.main_message_whats_content {
    flex-basis: 80%;
}

.main_message_whats_content h1 {
    font-size: 1em;

}

.main_message_whats_content img {
    width: 50%;
    max-width: 100%;
}

.main_message_whats_content p {
    margin: 10px 0;
}

.main_message_whats_content time {
    font-size: 0.875em;
}

.whats_list_messages {
    background: #fff;
    margin-bottom: 10px;
    padding: 20px;
    position: relative;
}

.whats_list_messages a {
    text-decoration: none;
}

.whats_list_messages a {
    text-decoration: none;
}

.whats_list_messages:hover {
    background: #00A887;
}

.whats_list_messages_img {
    flex-basis: 30%;
    text-align: center;
}

.whats_list_messages_img img {
    height: 80px;
    width: 80px;
    border-radius: 50%;
    margin-bottom: 10px;
}

.whats_list_messages_img p {
    margin-top: 5px;
    color: #333;
}

.whats_list_messages_content {
    flex-basis: 65%;
    margin-left: 5%;
}

.whats_list_messages_content h1 {
    color: #333;
    text-transform: uppercase;
    margin-bottom: 10px;
    font-size: 1em;
}

.whats_list_messages_content .chat {
    margin-bottom: 10px;
    color: #8a8a8a;
}

.whats_list_messages_content .date_whats {
    font-size: 0.875em;
    color: #dddddd;
}

.whats_info_msg {
    position: absolute;
    right: 10px;
    top: -10px;

}

.whats_info_msg span {
    background: red;
    display: block;
    width: 25px;
    color: #fff;
    height: 25px;
    text-align: center;
    border-radius: 50%;

}


.schedule_modal {
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    z-index: 98;
}

.schedule_modal_content {
    width: 50%;
    margin: 40px auto;
    background: #fff;
}

.schedule_modal_header {
    background: #0A537D;
    padding: 20px;
    position: relative;
}

.schedule_modal_header h2 {
    text-transform: uppercase;
    font-size: 1em;
    color: #fff;
}

.schedule_modal_close {
    position: absolute;
    right: -15px;
    top: -15px;
    padding: 6px 12px;
    font-weight: bold;
    border: 3px solid #fff;
    background: #b26f6f;
    color: #fff;
    width: auto;
    border-radius: 50%;
    cursor: pointer;
}

.client_img_dados h1 {
    font-size: 1.4em;
}

.ajax_load {
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
}

.ajax_load_box {
    margin: auto;
    text-align: center;
    color: #fff;
    font-weight: 500;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, .5)
}

.ajax_load_box_circle {
    border: 16px solid #e3e3e3;
    border-top: 16px solid #00A887;
    border-radius: 50%;
    margin: auto;
    width: 80px;
    height: 80px;
    -webkit-animation: spin 1.2s linear infinite;
    -o-animation: spin 1.2s linear infinite;
    animation: spin 1.2s linear infinite
}

.ajax_load_box_title {
    margin-top: 15px;
    font-weight: 600
}

@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg)
    }
    100% {
        -webkit-transform: rotate(360deg)
    }
}

@keyframes spin {
    0% {
        transform: rotate(0deg)
    }
    100% {
        transform: rotate(360deg)
    }
}


.trigger_success {
    background-color: #00B494;
}

.trigger_info {
    background-color: #0E96E5;
}

.trigger_alert {
    background-color: #FAAD50;
}

.trigger_error {
    background-color: #F45563;
}

.trigger_notify_box {
    position: fixed;
    right: 5px;
    top: 15px;
    width: 460px;
    max-width: 80%;
    padding: 20px 20px 0 0;
    z-index: 9999;

}

.trigger_notify {
    margin: auto 30px auto auto;
    position: relative;
    padding: 20px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    cursor: pointer;
    overflow: hidden;
    color: #fff;
}

.trigger_notify_timer {
    position: absolute;
    left: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.2);
    height: 6%;
    width: 0%;

}

.trigger_notify p {
    font-size: 0.875em;
    text-transform: uppercase;
}

.whats_status {
    text-align: center;
}

.whats_status img {
    width: 150px;
    height: 150px;
    border-radius: 50%;

}

.whats_status h1 {
    text-transform: uppercase;
    font-size: 1em;
    margin-top: 25px;
}

.iframe_whats {
    width: 100%;
    border: none;
    height: 400px;
}

.extract_hiscon {
    width: 100%;
}

.extract_hiscon td {
    padding: 10px;

}

.main_box_dash {
    padding: 20px;
    text-align: center;
}

.main_box_dash a {
    text-decoration: none;
}

.main_box_dash a:hover {
    background: rgba(0, 0, 0, 0.5);
}

.main_box_dash h1 {
    color: #fff;
    font-size: 1.5em;
}

.main_box_dash p {
    color: #fff;
}

.modal_search_contratct {
    display: block;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    z-index: 98;
}

.modal_search_contratct_header {
    background: #0B5747;
}

.modal_search_contratct_content {
    width: 50%;
    margin: 40px auto;
    background: #fff;
}

.whats_list_user {
    background: #fff;
    padding: 10px;
    position: relative;
}

.whats_list_users_img {
    flex-basis: 35%;
    text-align: center;
}

.whats_list_users_img img {
    border-radius: 50%;
}

.whats_list_users_content {
    flex-basis: 65%;
    text-align: center;

}

.whats_list_users_content h1 {
    font-size: 0.875em;
    margin-bottom: 10px;
}

.whats_list_info_msg {
    position: absolute;
    right: -4px;
    top: -4px;


}

.whats_list_info_msg span {
    background: #FF0000;
    border-radius: 50%;
    height: 30px;
    width: 30px;
    text-align: center;
    color: #fff;

}

.docs_images {
    flex-basis: 33.33%;
}

.recording_prop {
    text-align: center;
}

.recording_prop a {
    text-decoration: none;
    border: 1px dashed;
    padding: 6px 15px;
    color: #0A7763;
}

.recording_prop a:hover {
    background: #0A7763;
    color: #FFFFFF;
}

.main_modal_mailing {
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    z-index: 98;
}

.main_modal_mailing_content {
    width: 60%;
    background: #fff;
    margin: 5% auto;
    height: 600px;
    overflow: auto;
    position: relative;
}

.main_modal_mailing_header {
    padding: 20px;
    text-align: center;
    background: #0A7763;
}

.main_modal_mailing_header h1 {
    font-size: 1em;
    text-transform: uppercase;
    color: #fff;
}

.main_modal_mailing_desc {
    padding: 20px;
}

.main_modal_mailing_desc p {
    margin-bottom: 8px;
    text-transform: uppercase;
    font-size: 0.9em;
}

.main_modal_mailing_desc h1 {
    font-size: 1em;
    text-transform: uppercase;
}

.main_proposal_content {
    background: #fff;
    border-left: 3px solid #84F2E7;
    border-radius: 8px;
    margin-bottom: 10px;
    padding: 20px;
}

.mains_proposal_item_1 {
    flex-basis: 25%;
}

.main_proposal_product {
    flex-basis: 30%;
}

.main_proposal_client {
    flex-basis: 70%;
}

.main_proposal_client h1 {
    font-size: 0.7em;
}

.main_proposal_client p {
    font-size: 0.8em;
}

.mains_proposal_item_2 {
    flex-basis: 50%;
    text-align: center;
}

.main_content_user img {
    width: 50px;
    height: 50px;
}

.mains_proposal_item_3 {
    flex-basis: 25%;
    text-align: center;
    border-left: 1px solid #333;
    position: relative;

}

.main_proposal_value {
    text-align: center;

}

.main_proposal_value p {
    font-weight: bold;
    font-size: 1.4em;
}

.list_buttons_action ul {
    background: rgba(238, 238, 238, 0.7);
    border-radius: 10px;
    width: 60%;
    position: absolute;
    bottom: -110px;
    right: -40px;
}

.list_buttons_action li {
    font-size: 0.875em;
    padding: 5px;
}